/* LINDE FIDORRA */

#name_linde {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_linde_fidorra.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_linde {
	width:324px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 40px;	
}
#container_linde {
	position:relative;
	top:55px;
	width:770px;
	height:650px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/linde_fidorra2.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_linde ul {
    width:324px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_linde li {
    float:left;
}
#container_linde a.gallery, #container_linde a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_linde a.slidea {
    background:url(../images/linde_fidorra2_th.jpg); 
	height:68px; 
	width:51px;    
}
* html #container_linde a.slidea {
    width:49px; 
	w\idth:51px;
}
#container_linde a.slideb {
    background:url(../images/linde_fidorra1_th.jpg); 
	height:68px; 
	width:49px;
}
#container_linde a.slidec {
    background:url(../images/linde_fidorra3_th.jpg); 
	height:68px; 
	width:48px;
}
#container_linde a.slided {
    background:url(../images/linde_fidorra5_th.jpg); 
	height:68px; 
	width:49px;
}
#container_linde a.slidee {
    background:url(../images/linde_fidorra4_th.jpg); 
	height:68px; 
	width:48px;
}
* html #container_linde a.slidee {
    width:46px; 
	w\idth:48px;
}
#container_linde a.slidef {
    background:url(../images/linde_fidorra6_th.jpg); 
	height:68px; 
	width:49px;
}
#container_linde a.slideg {
    background:url(../images/linde_fidorra7_th.jpg); 
	height:68px; 
	width:48px;
}
#container_linde a.slideh {
    background:url(../images/linde_fidorra8_th.jpg); 
	height:68px; 
	width:49px;
}
#container_linde a.slidei {
    background:url(../images/linde_fidorra9_th.jpg); 
	height:68px; 
	width:49px;
}
#container_linde a.slidej {
    background:url(../images/linde_fidorra10_th.jpg); 
	height:68px; 
	width:50px;
}
#container_linde a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_linde a.gallery:hover {
    border:1px solid #fff;
}
#container_linde a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_linde a.slideb:hover img, #container_linde a.slidea:hover img {
    float:left;
}
#container_linde a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:600px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}